
/*DOC_DOCUMENTO.ENTRADA*/

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='doc_documento.entrada' and column_name = 'esPorAjuste' )
begin
alter table [doc_documento.entrada] add [esPorAjuste] bit NOT NULL DEFAULT 0
end
